Bug Hunting Session
Bug 70006 - FORMATTING: define separator in tools>outline numbering
Summary: FORMATTING: define separator in tools>outline numbering
Status: RESOLVED DUPLICATE of bug 67986
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.1.2 release
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-01 15:06 UTC by Nasser Mansouri
Modified: 2014-06-01 22:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
a screen of that form (188.17 KB, image/png)
2013-10-01 15:06 UTC, Nasser Mansouri
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nasser Mansouri 2013-10-01 15:06:14 UTC
Created attachment 86911 [details]
a screen of that form

Problem description: 

Steps to reproduce:
1. in libreoffice write in this menu itam tools>outline numbering,
2. in opened form, in the numbering tab, there is a field titled "separator" and under that label, there is 2 other field "before" and "after",

Current behavior:

in default setting i can create outlines like this:

1. xxxxxxxx
1.1. xxxxxxx
1.1.1. xxxxxxx
1.1.1.1. xxxxxxxxx
and so one

Expected behavior:

but i want to create this one:

1.
1-1.
1-1-1.
1-1-1-1.
and so on.

i don't know this is a bug or just a feature missing, but it is important for me to can set this in my document. i hope ( really hope ) this feature be fix in the near next release, thanks





              
Operating System: Linux (Other)
Version: 4.1.1.2 release
Comment 1 manj_k 2013-10-01 15:58:50 UTC
.
Comment 2 Jorendc 2013-10-13 21:59:17 UTC
Thanks for your clear bug report.

Just one question: if bug 67986, which you're referring too, is fixed, isn't this bug fixed too? I mean, "why isn't this bug a duplicate of bug 67986?"

Kind regards,
Joren
Comment 3 QA Administrators 2014-05-17 00:34:00 UTC
Dear Bug Submitter,

Please read the entire message before proceeding.

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team
Comment 4 QA Administrators 2014-06-01 20:30:00 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Comment 5 manj_k 2014-06-01 22:02:25 UTC
Marked as duplicate of bug 67986

*** This bug has been marked as a duplicate of bug 67986 ***